﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}



	footer .newslatter form {
		margin-top:24px;
	}



#top #header .avia_mega_div .sub-menu{
overflow: hidden;
width:100%;
box-shadow: 		none;
border-style:none;
border-width:0px;
position: relative;
top:0;
display:block;
left:0;
clear: both;
}


#top #header .avia_mega_div .sub-menu .avia_mega_text_block a{
padding:0;
display: inline;
border:none;
text-decoration: underline;
}


#top .sidebar_left .widget_nav_menu .sub-menu{
padding-right: 13px;
}



#top .widget_nav_menu ul ul .sub-menu, #top .widget_nav_menu ul ul .children{
padding:0 0 0 10px;
overflow: hidden;
margin:0;
}


.sub-menu a:hover {
    color: #000 !important;
}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}
.book-navigation .menu{margin-bottom:20px}
.book-navigation .menu li{display:inline;font-size:12px;font-weight:700;text-transform:uppercase}
.book-navigation .menu li:after{content:','}
.book-navigation .menu li:last-child:after{display:none}
footer .bottom-footer .copyright{text-align:center;float:none!important;padding-bottom:10px}


.block-news h2 .news-link {
	margin: 0 0 0 35px;
	font-family: 'Oswald';
	font-size: 1rem;
	line-height: 1em;
	text-transform: uppercase;
	word-spacing: 0.05em;
}


#right-modules .news-link {
	float: right;
	margin: 0 0 0 25px;
	font-family: 'Oswald';
	font-weight: 300;
	font-size: 0.75rem;
	line-height: 1em;
	text-transform: uppercase;
}


#right-modules .news-link i {
	font-size: 0.9rem;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.uabb-js-breakpoint { content:"default"; display:none;}
.small-12{width:100%}

		
		.kit-body-wrap .page-layout-wrap .template-template3 .description-container .small-12:first-child .description-content {
			border: 3px solid #f59d2b;
		}



	
	.primary-menu{
		background: #FFF;
		padding: 0; 
		position: relative;
		z-index: 2;
	}

	.primary-menu .navbar-collapse.in{
		padding-bottom: 10px;
	}

	.primary-menu .nav a{
		color: #222;
		font-weight: bold;
	}

		.affix .primary-menu{
			border-bottom: 1px solid #DDD;
		}

	.affix .primary-menu:hover + .secondary-menu,
	.affix .secondary-menu:hover{
		-moz-transform: translateY(0px);
		-webkit-transform: translateY(0px);		
		transform: translateY(0px);
	}

		a:focus, a:hover, a.label:focus, a.label:hover,
		.primary-menu .nav a:hover,
		.widget_calendar table tbody td a:hover{
			color: #000000;
		}

  .site-info-wrapper .site-info-text {
    float: left; }

  .site-info-wrapper .site-info-text,
  .site-info-wrapper .site-info-text a {
    color: #fff;
    font-size: .875rem; }

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
.s5_float_left{float:left}
  #s5_top_row1 .s5_float_left { float:left !important; width:50% !important; }
  #s5_bottom_row3 .s5_float_left { width:100% !important; }

.sub-menu .menu-item-has-children:after { color: #fff }

.row {
  margin-right: -15px;
  margin-left: -15px;
}

	.row-no-margin {
		padding:0;
		margin:0;
	}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

	header .header-left.logo,
	header .header-right.logo {
		text-align: center;
	}

	header .header-right ul.header-nav {
		float: none;
		margin: 0 auto;
		padding: 0;
		display: table;
	}

	header .header-logo-center .header-center + .header-right .header-nav {
		margin-top: 0;
	}

	header .header-promo-content,
	header .header-left .logo,
	header .header-right .logo {
	    margin: 20px 15px;
	}

	header .header-left,
	header .header-center,
	header .header-right,
	header .header-logo-center .header-right,
	header .header-logo-center .header-left {
		text-align: center;
		width: 100%;
	}

	header .header-right {
		padding-right: 0;
	}

header .header-logo-center .header-right {
    width: 30%;
}
